<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:th="http://www.thymeleaf.org"
>
<head>
    <title>EmergencyApplication</title>
    <link rel="stylesheet" type="text/css" th:href="@{/style.css}"/>
</head>
<body>
<div id="wrapper">
    <div style="height: 100px" th:replace="fragments/menu :: menu"></div>
    <div style="text-align: center; height: 400px">
        <h1>Dodaj ambulans:</h1></br></br>
        <form action="#" th:action="@{/addAmbulance}" th:object="${ambulanceDTO}" method="post">
            <label>Typ pojazdu:</label>
            <select th:field="*{ambulanceType}">
                <option th:each="type: ${ambulanceTypes}"
                        th:value="${type}"
                        th:text="${type}"></option>
            </select></br></br>

            </br><label>Numer rejestracyjny:</label></br></br>
            <input style="width: 80px" th:type="text" th:field="*{licensePlate}" name="licensePlate"></br></br>

            </br><input style="text-align: center" type="submit" value="utwórz pojazd"></br>

        </form>
    </div>

    <div th:replace="fragments/footer :: footer"></div>

</div>

</body>
</html>
